.navbar {
  margin-bottom:0px;
  border-radius:0px;
}
.navbar-default {
  background-color:#323a6b;
  border-color:#296598;
}
.navbar-default .navbar-brand {
  color:#ecf0f1;
  font-family:"Assistant", sans-serif;
}
.navbar-default .navbar-brand:hover,
.navbar-default .navbar-brand:focus {
  color:#d9d9d9;
}
.navbar-default .navbar-text {
  color:#ecf0f1;
}
.navbar-default .navbar-nav > li > a {
  color:#ecf0f1;
}
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
  color:#d9d9d9;
}
.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {
  color:#d9d9d9;
  background-color:#296598;
}
.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .open > a:hover,
.navbar-default .navbar-nav > .open > a:focus {
  color:#d9d9d9;
  background-color:#296598;
}
.navbar-default .navbar-toggle {
  border-color:#296598;
}
.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {
  background-color:#296598;
}
.navbar-default .navbar-toggle .icon-bar {
  background-color:#ecf0f1;
}
.navbar-default .navbar-collapse,
.navbar-default .navbar-form {
  border-color:#ecf0f1;
}
.navbar-default .navbar-link {
  color:#ecf0f1;
}
.navbar-default .navbar-link:hover {
  color:#d9d9d9;
}
@media (max-width:767px) {
  .navbar-default .navbar-nav .open .dropdown-menu > li > a {
    color:#ecf0f1;
  }
  .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover,
  .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {
    color:#d9d9d9;
  }
  .navbar-default .navbar-nav .open .dropdown-menu > .active > a,
  .navbar-default .navbar-nav .open .dropdown-menu > .active > a:hover,
  .navbar-default .navbar-nav .open .dropdown-menu > .active > a:focus {
    color:#d9d9d9;
    background-color:#296598;
  }
}
/*SIDE MENU*/
.nav-side-menu {
  overflow:auto;
  font-family:"Assistant", sans-serif; /*font-family:verdana;*/
  font-size:12px;
  font-weight:200;
  background-color:#337ab7;
  color:#e1ffff;
  position:absolute;
  z-index:900;
}
.nav-side-menu.icon-view {
  width:80px;
}
.brand-menu-text.hide-text {
  width:0px;
  height:50px;
  overflow:hidden;
  display:inline-block;
}
.nav-side-menu .brand {
  background-color:#3c90d8;
  line-height:50px;
  display:block;
  text-align:center;
  font-size:14px;
}
.nav-side-menu .brand .fa {
  margin-top:11px;
  margin-left:30px;
  cursor:pointer;
  color:#e1ffff;
}
.nav-side-menu .toggle-btn {
  display:none;
}
.nav-side-menu ul,
.nav-side-menu li {
  list-style:none;
  padding:0px;
  margin:0px;
  line-height:35px;
  cursor:pointer;
}
.nav-side-menu ul :not(collapsed) .arrow:before,
.nav-side-menu li :not(collapsed) .arrow:before {
  font-family:"Assistant", sans-serif;/*FontAwesome;*/
  content:"\f078";
  display:inline-block;
  padding-left:10px;
  padding-right:10px;
  vertical-align:middle;
  float:right;
}
.nav-side-menu ul .active,
.nav-side-menu li .active {
  border-left:3px solid #d19b3d;
  background-color:#296598;
}
.nav-side-menu ul .sub-menu li.active,
.nav-side-menu li .sub-menu li.active {
  color:#d19b3d;
}
.nav-side-menu ul .sub-menu li.active a,
.nav-side-menu li .sub-menu li.active a {
  color:#d19b3d;
}
.nav-side-menu ul .sub-menu li,
.nav-side-menu li .sub-menu li {
  background-color:#3c90d8;
  border:none;
  line-height:28px;
  border-bottom:1px solid #23282e;
  margin-left:0px;
  padding-right:40px;
}
.nav-side-menu ul .sub-menu li:hover,
.nav-side-menu li .sub-menu li:hover {
  background-color:#296598;
}
.nav-side-menu ul .sub-menu li:after,
.nav-side-menu li .sub-menu li:after {
  font-family:"Assistant", sans-serif;/*FontAwesome;*/
  content:"\f104";
  display:inline-block;
  padding-left:10px;
  padding-right:10px;
  vertical-align:middle;
}
.nav-side-menu li {
  padding-left:0px;
  border-left:3px solid #337ab7;
  border-bottom:1px solid #23282e;
}
.nav-side-menu li a {
  text-decoration:none;
  color:#e1ffff;
}
.nav-side-menu li a i {
  padding-left:10px;
  width:20px;
  padding-right:20px;
}
.nav-side-menu li:hover {
  border-left:3px solid #d19b3d;
  background-color:#296598;
  -webkit-transition:all 1s ease;
  -moz-transition:all 1s ease;
  -o-transition:all 1s ease;
  -ms-transition:all 1s ease;
  transition:all 1s ease;
}
@media (max-width:767px) {
  .nav-side-menu {
    position:relative;
    width:100%;
    margin-bottom:10px;
  }
  .nav-side-menu .toggle-btn {
    display:block;
    cursor:pointer;
    position:absolute;
    right:10px;
    top:10px;
    z-index:10 !important;
    padding:3px;
    background-color:#ffffff;
    color:#000000;
    width:40px;
    text-align:center;
  }
  .brand {
    text-align:left !important;
    font-size:22px;
    padding-left:20px;
    line-height:50px !important;
  }
}
@media (min-width:767px) {
  .nav-side-menu .menu-list .menu-content {
    display:block;
  }
}
body {
    font-family:"Assistant", sans-serif;
    margin:0;
    padding:0;
    background:#edf3f7;
}
.fa-lg {
  margin-left:10px;
}
/*FOOTER*/
.footer {
  position:absolute;
  bottom:0;
  width:100%;
  height:40px;
  background-color:#3c90d8;
  color:#e1ffff;
  z-index:910;
}
/*FIX BOOTSTRAP ISSUES*/
/*.row {
  margin-left:0px;
  margin-right:0px;
}
#app {
  padding-left:0px;
  padding-right:0px;
}*/
.no-padding {
  padding-left:0px;
  padding-right:0px;
}
/* MODAL WINDOW CSS*/
.mwindow {
  position:fixed;
  z-index:1100;
}
.mwindow-overlay {
  position:fixed;
  top:0px;
  left:0px;
  width:100%;
  height:100%;
}
.mwindow-container {
  position:fixed;
  left:50%;
  top:50%;
  border:2px solid #296598;
  border-radius:20px;
  min-width:300px;
  transform:translate(-50%, -50%);
  -webkit-box-shadow:0px 0px 10px 0px;
  -moz-box-shadow:0px 0px 10px 0px;
  box-shadow:0px 0px 10px 0px;
  border-top-left-radius:20px;
  border-top-right-radius:20px;
  overflow:hidden;
  background:#337ab7;
}
.mwindow-container-new {
  position:fixed;
  left:50%;
  top:50%;
  border:2px solid #296598;
  border-radius:20px;
  min-width:300px;
  transform:translate(-50%, -50%);
  -webkit-box-shadow:0px 0px 10px 0px;
  -moz-box-shadow:0px 0px 10px 0px;
  box-shadow:0px 0px 10px 0px;
  border-top-left-radius:20px;
  border-top-right-radius:20px;
  overflow:hidden;
}
.mwindow-header {
  position:relative;
  background:#337ab7;
  padding-top:2px;
  padding-bottom:2px;
  height:40px;
  color:white;
  width:100%;
}
.mwindow-header-title {
  width:100%;
  text-align:center;
  position:absolute;
  top:50%;
  transform:translateY(-50%);
}
.mwindow-body {
  padding-top:5px;
  padding-bottom:5px;
  background:white;
  border-bottom-left-radius:20px;
  border-bottom-right-radius:20px;
}
.mwindow-content {
  margin-top:5px;
  margin-bottom:5px;
  padding-left:25px;
  padding-right:25px;
}
.mwindow-buttons {
  text-align:center;
  padding-top:5px;
  border-top:1px solid #296598;
  padding-left:25px;
  padding-right:25px;
}
/*FROM COMBO*/
.input-group .form-combo .form-control:first-child {
  position:relative;
  border-top-right-radius:0px;
  border-bottom-right-radius:0px;
}
.form-combo ul {
  position:absolute;
  z-index:1000;
  top:100%;
  list-style-type:none;
  background:white;
  padding:0px;
  border:1px solid #cccccc;
}

.form-combo-table ul {
  top: auto;
}

.form-combo ul > li {
  padding:3px 12px;
  cursor:pointer;
  border-bottom:1px solid white;
}
.form-combo ul > li:hover:not(.divider) {
  background-color:#3c90d8;
  color:white;
}
.form-combo .multi-items {
  padding-right:3px;
  padding-right:3px;
  position:absolute;
  top:50%;
  transform:translate(0%, -50%);
  z-index:999;
}
.form-combo .multi-items > div {
  display:inline-block;
}
.form-combo .combo-selected {
  background-color:#337ab7;
  color:white;
}
.form-combo .combo-selected:hover:not(.divider) {
  background-color:red;
  color:white;
}
.form-combo .divider {
  height:1px;
  padding-top:1px;
  padding-bottom:1px;
  border-top:1px solid black;
  overflow-y:hidden;
  cursor:default;
}
/*TABS*/
.tabs {
  -webkit-margin-before:0em;
  -webkit-margin-after:0em;
  -webkit-margin-start:0px;
  -webkit-margin-end:0px;
  -webkit-padding-start:0px;
}
.tabs > li {
  margin-right:-1px;
  display:inline-block;
  padding:2px 4px 2px 10px;
  font-weight:bold;
  color:#000000;
  background-color:#eeeeee;
  line-height:24px;
  text-align:center;
  border:1px solid #337ab7;
  border-top-right-radius:10px;
  border-top-left-radius:10px;
  cursor:pointer;
}
.tabs > li:first-child {
  margin-right:0px;
}
.tabs .active {
  background-color:#337ab7;
  color:white;
  cursor:default;
}
.section-border {
  border:1px solid #337ab7;
  border-radius:5px;
}
/*Area 51*/
.table-hover > tbody > tr:not(.request-select-row):hover > td {
  background-color:#3c90d8;
}
/*
 * Selected row from "Request results" table.
 */
tr.request-select-row, td.request-select-row {
  background-color:#337ab7;
}

.systemName {
    display:inline-block;
    border-right:1px solid #ffffff;
    border-left:1px solid #ffffff;
    height:50px;
    padding:10px 20px;
    color:#ffffff;
    font-size:22px;
}
.systemName img {
    margin:0 0 0 10px;
    padding:0 0 0 15px;
    border-left:1px solid #ffffff;
}
.systemName a {
    color:#ffffff;
    font-size:22px;
}

.panelTitle {
    margin:0;
}
.panelContent {
    margin:15px 0 0 0;
}
.panelContent .row {
    margin:0;
}
.hlpBlck {
    margin-bottom:0;
    color:#323a6b;
}
.panel-default {
    background-color:#f6f6f6;    
}
.panel .row {
    margin:0 0 10px 0;
}
.panel .row:last-child {
    margin:0;
}
.panel-default > .panel-heading {
    color:#ffffff;
    font-weight:700;
    font-size:16px;
    padding:8px 15px;
    background-color:#323a6b;

}
.panel-body .form-group {
    margin-bottom:8px;
}

.panel-primary {
    border-color:#323a6b;   
}

.form-group .disabled{
  pointer-events: none;
  opacity: 0.4 !important;
}